options = {
	["VR"] = {
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = true,
		["hand_controllers"] = true,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = false,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["aircraftMode"] = true,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "english",
		["birds"] = 110,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["compassTape"] = true,
		["controlsIndicator"] = true,
		["easyCommunication"] = false,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 3,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = true,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["LensEffects"] = 3,
		["MSAA"] = 0,
		["SSAA"] = 0,
		["SSAO"] = 0,
		["anisotropy"] = 0,
		["aspect"] = 1.6,
		["chimneySmokeDensity"] = 4,
		["civTraffic"] = "low",
		["clouds"] = 1,
		["clutterMaxDistance"] = 260,
		["cockpitGI"] = 1,
		["effects"] = 3,
		["flatTerrainShadows"] = 0,
		["forestDistanceFactor"] = 0.6,
		["fullScreen"] = true,
		["heatBlr"] = 0,
		["height"] = 1200,
		["lights"] = 2,
		["messagesFontScale"] = 1,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 2.2,
		["preloadRadius"] = 150000,
		["rainDroplets"] = true,
		["scaleGui"] = true,
		["shadowTree"] = false,
		["shadows"] = 2,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["treesVisibility"] = 6000,
		["useDeferredShading"] = 1,
		["visibRange"] = "Medium",
		["water"] = 0,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["chat_window_at_start"] = true,
		["collect_stat"] = false,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = true,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
		},
		["F-16C"] = {
			["abDetent"] = 0,
			["hmdEye"] = 1,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 0,
			["hmdEye"] = 1,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["M-2000C"] = {
			["CPLocalList"] = "default",
			["PPA_TOTPAR"] = false,
			["UNI_ALIGNED"] = false,
			["UNI_NODRIFT"] = false,
		},
		["MiG-21Bis"] = {
			["CPLocalList"] = "English - Metric",
			["Engine"] = true,
			["Freeze"] = false,
			["Pitot"] = true,
			["Reticle"] = false,
			["Shake"] = 125,
		},
		["SpitfireLFMkIX"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 50,
			["UHRudderTrimmer"] = false,
			["UHTrimmingMethod"] = 0,
			["autoPilot"] = true,
			["weapTooltips"] = true,
		},
	},
	["sound"] = {
		["GBreathEffect"] = true,
		["cockpit"] = 80,
		["gui"] = 100,
		["headphones"] = 100,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = false,
		["music"] = 0,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["volume"] = 65,
		["world"] = 100,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 0,
			["mirrors"] = false,
			["reflections"] = false,
		},
	},
}
